@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.No_data_available: StringResource by lazy {
      StringResource("string:No_data_available", "No_data_available", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10, 49),
      ))
    }

public val Res.string.absence_percentage: StringResource by lazy {
      StringResource("string:absence_percentage", "absence_percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 60, 38),
      ))
    }

public val Res.string.accept: StringResource by lazy {
      StringResource("string:accept", "accept", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 141, 22),
      ))
    }

public val Res.string.accept_invite: StringResource by lazy {
      StringResource("string:accept_invite", "accept_invite", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 99, 41),
      ))
    }

public val Res.string.accounts: StringResource by lazy {
      StringResource("string:accounts", "accounts", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 164, 28),
      ))
    }

public val Res.string.active: StringResource by lazy {
      StringResource("string:active", "active", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 250, 22),
      ))
    }

public val Res.string.active_days_per_user: StringResource by lazy {
      StringResource("string:active_days_per_user", "active_days_per_user", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 193, 56),
      ))
    }

public val Res.string.activity_verb: StringResource by lazy {
      StringResource("string:activity_verb", "activity_verb", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 273, 41),
      ))
    }

public val Res.string.add: StringResource by lazy {
      StringResource("string:add", "add", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 919, 15),
      ))
    }

public val Res.string.add_a_new_report: StringResource by lazy {
      StringResource("string:add_a_new_report", "add_a_new_report", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 315, 48),
      ))
    }

public val Res.string.add_account: StringResource by lazy {
      StringResource("string:add_account", "add_account", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 364, 35),
      ))
    }

public val Res.string.add_app: StringResource by lazy {
      StringResource("string:add_app", "add_app", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 400, 27),
      ))
    }

public val Res.string.add_assignment: StringResource by lazy {
      StringResource("string:add_assignment", "add_assignment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 428, 42),
      ))
    }

public val Res.string.add_book_cover: StringResource by lazy {
      StringResource("string:add_book_cover", "add_book_cover", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 471, 42),
      ))
    }

public val Res.string.add_clazz: StringResource by lazy {
      StringResource("string:add_clazz", "add_clazz", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 514, 29),
      ))
    }

public val Res.string.add_directory: StringResource by lazy {
      StringResource("string:add_directory", "add_directory", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 544, 41),
      ))
    }

public val Res.string.add_filter: StringResource by lazy {
      StringResource("string:add_filter", "add_filter", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 586, 34),
      ))
    }

public val Res.string.add_from_link: StringResource by lazy {
      StringResource("string:add_from_link", "add_from_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 621, 41),
      ))
    }

public val Res.string.add_link: StringResource by lazy {
      StringResource("string:add_link", "add_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 663, 28),
      ))
    }

public val Res.string.add_my_school: StringResource by lazy {
      StringResource("string:add_my_school", "add_my_school", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 692, 41),
      ))
    }

public val Res.string.add_new_person: StringResource by lazy {
      StringResource("string:add_new_person", "add_new_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 734, 42),
      ))
    }

public val Res.string.add_person: StringResource by lazy {
      StringResource("string:add_person", "add_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 777, 34),
      ))
    }

public val Res.string.add_series: StringResource by lazy {
      StringResource("string:add_series", "add_series", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 812, 34),
      ))
    }

public val Res.string.add_student: StringResource by lazy {
      StringResource("string:add_student", "add_student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 847, 35),
      ))
    }

public val Res.string.add_teacher: StringResource by lazy {
      StringResource("string:add_teacher", "add_teacher", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 883, 35),
      ))
    }

public val Res.string.age_group: StringResource by lazy {
      StringResource("string:age_group", "age_group", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 935, 29),
      ))
    }

public val Res.string.all: StringResource by lazy {
      StringResource("string:all", "all", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1290, 15),
      ))
    }

public val Res.string.allow_multiple_people_to_use_this_invite: StringResource by lazy {
      StringResource("string:allow_multiple_people_to_use_this_invite", "allow_multiple_people_to_use_this_invite", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 965, 104),
      ))
    }

public val Res.string.allow_students_select_account: StringResource by lazy {
      StringResource("string:allow_students_select_account", "allow_students_select_account", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1070, 113),
      ))
    }

public val Res.string.allow_students_select_description: StringResource by lazy {
      StringResource("string:allow_students_select_description", "allow_students_select_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1184, 105),
      ))
    }

public val Res.string.already_have_account: StringResource by lazy {
      StringResource("string:already_have_account", "already_have_account", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1306, 64),
      ))
    }

public val Res.string.android6_warning: StringResource by lazy {
      StringResource("string:android6_warning", "android6_warning", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1371, 196),
      ))
    }

public val Res.string.app: StringResource by lazy {
      StringResource("string:app", "app", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1970, 15),
      ))
    }

public val Res.string.app_link_provided_message: StringResource by lazy {
      StringResource("string:app_link_provided_message", "app_link_provided_message", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1568, 117),
      ))
    }

public val Res.string.app_name: StringResource by lazy {
      StringResource("string:app_name", "app_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1686, 28),
      ))
    }

public val Res.string.app_version: StringResource by lazy {
      StringResource("string:app_version", "app_version", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1715, 35),
      ))
    }

public val Res.string.application: StringResource by lazy {
      StringResource("string:application", "application", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1751, 35),
      ))
    }

public val Res.string.approval_not_required_until: StringResource by lazy {
      StringResource("string:approval_not_required_until", "approval_not_required_until", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1787, 75),
      ))
    }

public val Res.string.approval_required: StringResource by lazy {
      StringResource("string:approval_required", "approval_required", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1863, 49),
      ))
    }

public val Res.string.apps: StringResource by lazy {
      StringResource("string:apps", "apps", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1949, 20),
      ))
    }

public val Res.string.apps_detail: StringResource by lazy {
      StringResource("string:apps_detail", "apps_detail", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1913, 35),
      ))
    }

public val Res.string.ascending: StringResource by lazy {
      StringResource("string:ascending", "ascending", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1986, 29),
      ))
    }

public val Res.string.assessment_type: StringResource by lazy {
      StringResource("string:assessment_type", "assessment_type", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2016, 67),
      ))
    }

public val Res.string.assign: StringResource by lazy {
      StringResource("string:assign", "assign", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2403, 22),
      ))
    }

public val Res.string.assign_new_badge_replace: StringResource by lazy {
      StringResource("string:assign_new_badge_replace", "assign_new_badge_replace", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2084, 68),
      ))
    }

public val Res.string.assign_qr_code_badge: StringResource by lazy {
      StringResource("string:assign_qr_code_badge", "assign_qr_code_badge", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2153, 56),
      ))
    }

public val Res.string.assigned: StringResource by lazy {
      StringResource("string:assigned", "assigned", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2210, 28),
      ))
    }

public val Res.string.assignment: StringResource by lazy {
      StringResource("string:assignment", "assignment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2368, 34),
      ))
    }

public val Res.string.assignment_name: StringResource by lazy {
      StringResource("string:assignment_name", "assignment_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2239, 43),
      ))
    }

public val Res.string.assignment_tasks: StringResource by lazy {
      StringResource("string:assignment_tasks", "assignment_tasks", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2283, 48),
      ))
    }

public val Res.string.assignments: StringResource by lazy {
      StringResource("string:assignments", "assignments", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2332, 35),
      ))
    }

public val Res.string.at: StringResource by lazy {
      StringResource("string:at", "at", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2549, 14),
      ))
    }

public val Res.string.at_least_one_series_required: StringResource by lazy {
      StringResource("string:at_least_one_series_required", "at_least_one_series_required", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2426, 76),
      ))
    }

public val Res.string.attendance_percentage: StringResource by lazy {
      StringResource("string:attendance_percentage", "attendance_percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2503, 45),
      ))
    }

public val Res.string.average_content_usage_duration_per_user: StringResource by lazy {
      StringResource("string:average_content_usage_duration_per_user", "average_content_usage_duration_per_user", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2564, 99),
      ))
    }

public val Res.string.average_duration: StringResource by lazy {
      StringResource("string:average_duration", "average_duration", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2664, 48),
      ))
    }

public val Res.string.average_score: StringResource by lazy {
      StringResource("string:average_score", "average_score", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2713, 41),
      ))
    }

public val Res.string.average_usage_time_per_user: StringResource by lazy {
      StringResource("string:average_usage_time_per_user", "average_usage_time_per_user", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2755, 71),
      ))
    }

public val Res.string.back: StringResource by lazy {
      StringResource("string:back", "back", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2827, 20),
      ))
    }

public val Res.string.badge: StringResource by lazy {
      StringResource("string:badge", "badge", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2848, 21),
      ))
    }

public val Res.string.bar_chart: StringResource by lazy {
      StringResource("string:bar_chart", "bar_chart", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2870, 29),
      ))
    }

public val Res.string.blank_template: StringResource by lazy {
      StringResource("string:blank_template", "blank_template", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2900, 42),
      ))
    }

public val Res.string.camera_access_required: StringResource by lazy {
      StringResource("string:camera_access_required", "camera_access_required", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2943, 62),
      ))
    }

public val Res.string.camera_permission: StringResource by lazy {
      StringResource("string:camera_permission", "camera_permission", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3006, 105),
      ))
    }

public val Res.string.cancel: StringResource by lazy {
      StringResource("string:cancel", "cancel", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3112, 22),
      ))
    }

public val Res.string.change: StringResource by lazy {
      StringResource("string:change", "change", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3236, 22),
      ))
    }

public val Res.string.change_password: StringResource by lazy {
      StringResource("string:change_password", "change_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3135, 43),
      ))
    }

public val Res.string.change_qr_code_badge: StringResource by lazy {
      StringResource("string:change_qr_code_badge", "change_qr_code_badge", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3179, 56),
      ))
    }

public val Res.string.chapter: StringResource by lazy {
      StringResource("string:chapter", "chapter", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3259, 27),
      ))
    }

public val Res.string.chart_type: StringResource by lazy {
      StringResource("string:chart_type", "chart_type", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3287, 34),
      ))
    }

public val Res.string.child_dob_label: StringResource by lazy {
      StringResource("string:child_dob_label", "child_dob_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3322, 51),
      ))
    }

public val Res.string.child_gender_label: StringResource by lazy {
      StringResource("string:child_gender_label", "child_gender_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3374, 46),
      ))
    }

public val Res.string.child_name_label: StringResource by lazy {
      StringResource("string:child_name_label", "child_name_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3421, 40),
      ))
    }

public val Res.string.child_note: StringResource by lazy {
      StringResource("string:child_note", "child_note", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3462, 66),
      ))
    }

public val Res.string.child_profile_title: StringResource by lazy {
      StringResource("string:child_profile_title", "child_profile_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3529, 47),
      ))
    }

public val Res.string.class_name: StringResource by lazy {
      StringResource("string:class_name", "class_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3647, 34),
      ))
    }

public val Res.string.class_name_or_school_name: StringResource by lazy {
      StringResource("string:class_name_or_school_name", "class_name_or_school_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3577, 69),
      ))
    }

public val Res.string.classes: StringResource by lazy {
      StringResource("string:classes", "classes", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3682, 27),
      ))
    }

public val Res.string.clazz: StringResource by lazy {
      StringResource("string:clazz", "clazz", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3710, 21),
      ))
    }

public val Res.string.close: StringResource by lazy {
      StringResource("string:close", "close", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3761, 21),
      ))
    }

public val Res.string.close_button: StringResource by lazy {
      StringResource("string:close_button", "close_button", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3732, 28),
      ))
    }

public val Res.string.code: StringResource by lazy {
      StringResource("string:code", "code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3949, 20),
      ))
    }

public val Res.string.code_private_info: StringResource by lazy {
      StringResource("string:code_private_info", "code_private_info", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3783, 165),
      ))
    }

public val Res.string.collapse_pending_invites: StringResource by lazy {
      StringResource("string:collapse_pending_invites", "collapse_pending_invites", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3970, 72),
      ))
    }

public val Res.string.collapse_students: StringResource by lazy {
      StringResource("string:collapse_students", "collapse_students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4043, 57),
      ))
    }

public val Res.string.collapse_teachers: StringResource by lazy {
      StringResource("string:collapse_teachers", "collapse_teachers", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4101, 57),
      ))
    }

public val Res.string.completion_rate: StringResource by lazy {
      StringResource("string:completion_rate", "completion_rate", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4159, 43),
      ))
    }

public val Res.string.condition: StringResource by lazy {
      StringResource("string:condition", "condition", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4203, 29),
      ))
    }

public val Res.string.confirm: StringResource by lazy {
      StringResource("string:confirm", "confirm", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4233, 27),
      ))
    }

public val Res.string.congratulation: StringResource by lazy {
      StringResource("string:congratulation", "congratulation", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4261, 42),
      ))
    }

public val Res.string.continue_using_fingerprint_or: StringResource by lazy {
      StringResource("string:continue_using_fingerprint_or", "continue_using_fingerprint_or", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4304, 109),
      ))
    }

public val Res.string.copy: StringResource by lazy {
      StringResource("string:copy", "copy", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4497, 20),
      ))
    }

public val Res.string.copy_invite_code: StringResource by lazy {
      StringResource("string:copy_invite_code", "copy_invite_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4414, 52),
      ))
    }

public val Res.string.copy_link: StringResource by lazy {
      StringResource("string:copy_link", "copy_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4467, 29),
      ))
    }

public val Res.string.count: StringResource by lazy {
      StringResource("string:count", "count", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4518, 21),
      ))
    }

public val Res.string.create_account: StringResource by lazy {
      StringResource("string:create_account", "create_account", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4540, 42),
      ))
    }

public val Res.string.create_passkey: StringResource by lazy {
      StringResource("string:create_passkey", "create_passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4583, 42),
      ))
    }

public val Res.string.created: StringResource by lazy {
      StringResource("string:created", "created", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4661, 27),
      ))
    }

public val Res.string.created_at: StringResource by lazy {
      StringResource("string:created_at", "created_at", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4626, 34),
      ))
    }

public val Res.string.creating_account_for: StringResource by lazy {
      StringResource("string:creating_account_for", "creating_account_for", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4689, 60),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString0Resources(map: MutableMap<String, StringResource>) {
  map.put("No_data_available", Res.string.No_data_available)
  map.put("absence_percentage", Res.string.absence_percentage)
  map.put("accept", Res.string.accept)
  map.put("accept_invite", Res.string.accept_invite)
  map.put("accounts", Res.string.accounts)
  map.put("active", Res.string.active)
  map.put("active_days_per_user", Res.string.active_days_per_user)
  map.put("activity_verb", Res.string.activity_verb)
  map.put("add", Res.string.add)
  map.put("add_a_new_report", Res.string.add_a_new_report)
  map.put("add_account", Res.string.add_account)
  map.put("add_app", Res.string.add_app)
  map.put("add_assignment", Res.string.add_assignment)
  map.put("add_book_cover", Res.string.add_book_cover)
  map.put("add_clazz", Res.string.add_clazz)
  map.put("add_directory", Res.string.add_directory)
  map.put("add_filter", Res.string.add_filter)
  map.put("add_from_link", Res.string.add_from_link)
  map.put("add_link", Res.string.add_link)
  map.put("add_my_school", Res.string.add_my_school)
  map.put("add_new_person", Res.string.add_new_person)
  map.put("add_person", Res.string.add_person)
  map.put("add_series", Res.string.add_series)
  map.put("add_student", Res.string.add_student)
  map.put("add_teacher", Res.string.add_teacher)
  map.put("age_group", Res.string.age_group)
  map.put("all", Res.string.all)
  map.put("allow_multiple_people_to_use_this_invite", Res.string.allow_multiple_people_to_use_this_invite)
  map.put("allow_students_select_account", Res.string.allow_students_select_account)
  map.put("allow_students_select_description", Res.string.allow_students_select_description)
  map.put("already_have_account", Res.string.already_have_account)
  map.put("android6_warning", Res.string.android6_warning)
  map.put("app", Res.string.app)
  map.put("app_link_provided_message", Res.string.app_link_provided_message)
  map.put("app_name", Res.string.app_name)
  map.put("app_version", Res.string.app_version)
  map.put("application", Res.string.application)
  map.put("approval_not_required_until", Res.string.approval_not_required_until)
  map.put("approval_required", Res.string.approval_required)
  map.put("apps", Res.string.apps)
  map.put("apps_detail", Res.string.apps_detail)
  map.put("ascending", Res.string.ascending)
  map.put("assessment_type", Res.string.assessment_type)
  map.put("assign", Res.string.assign)
  map.put("assign_new_badge_replace", Res.string.assign_new_badge_replace)
  map.put("assign_qr_code_badge", Res.string.assign_qr_code_badge)
  map.put("assigned", Res.string.assigned)
  map.put("assignment", Res.string.assignment)
  map.put("assignment_name", Res.string.assignment_name)
  map.put("assignment_tasks", Res.string.assignment_tasks)
  map.put("assignments", Res.string.assignments)
  map.put("at", Res.string.at)
  map.put("at_least_one_series_required", Res.string.at_least_one_series_required)
  map.put("attendance_percentage", Res.string.attendance_percentage)
  map.put("average_content_usage_duration_per_user", Res.string.average_content_usage_duration_per_user)
  map.put("average_duration", Res.string.average_duration)
  map.put("average_score", Res.string.average_score)
  map.put("average_usage_time_per_user", Res.string.average_usage_time_per_user)
  map.put("back", Res.string.back)
  map.put("badge", Res.string.badge)
  map.put("bar_chart", Res.string.bar_chart)
  map.put("blank_template", Res.string.blank_template)
  map.put("camera_access_required", Res.string.camera_access_required)
  map.put("camera_permission", Res.string.camera_permission)
  map.put("cancel", Res.string.cancel)
  map.put("change", Res.string.change)
  map.put("change_password", Res.string.change_password)
  map.put("change_qr_code_badge", Res.string.change_qr_code_badge)
  map.put("chapter", Res.string.chapter)
  map.put("chart_type", Res.string.chart_type)
  map.put("child_dob_label", Res.string.child_dob_label)
  map.put("child_gender_label", Res.string.child_gender_label)
  map.put("child_name_label", Res.string.child_name_label)
  map.put("child_note", Res.string.child_note)
  map.put("child_profile_title", Res.string.child_profile_title)
  map.put("class_name", Res.string.class_name)
  map.put("class_name_or_school_name", Res.string.class_name_or_school_name)
  map.put("classes", Res.string.classes)
  map.put("clazz", Res.string.clazz)
  map.put("close", Res.string.close)
  map.put("close_button", Res.string.close_button)
  map.put("code", Res.string.code)
  map.put("code_private_info", Res.string.code_private_info)
  map.put("collapse_pending_invites", Res.string.collapse_pending_invites)
  map.put("collapse_students", Res.string.collapse_students)
  map.put("collapse_teachers", Res.string.collapse_teachers)
  map.put("completion_rate", Res.string.completion_rate)
  map.put("condition", Res.string.condition)
  map.put("confirm", Res.string.confirm)
  map.put("congratulation", Res.string.congratulation)
  map.put("continue_using_fingerprint_or", Res.string.continue_using_fingerprint_or)
  map.put("copy", Res.string.copy)
  map.put("copy_invite_code", Res.string.copy_invite_code)
  map.put("copy_link", Res.string.copy_link)
  map.put("count", Res.string.count)
  map.put("create_account", Res.string.create_account)
  map.put("create_passkey", Res.string.create_passkey)
  map.put("created", Res.string.created)
  map.put("created_at", Res.string.created_at)
  map.put("creating_account_for", Res.string.creating_account_for)
}
